body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0 none;
}
address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: normal;
}
li {
    list-style: none outside none;
}
caption, th, td {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
}
q:before, q:after {
    content: "";
}
abbr, acronym {
    border: 0 none;
    font-variant: normal;
}
sup, sub {
    vertical-align: text-top;
}
sub {
    vertical-align: text-bottom;
}
input, textarea, body {
    background: url("../images/header-background-1.png") repeat-x scroll center top #01A6E6;
    margin: 0;
    padding: 0;
}
#header-container {
    height: 130px;
    width: 100%;
}
.container-inner {
    height: 130px;
    margin: 0 auto;
    width: 940px;
}
.select-lan {
    background: url("../images/select-language.png") no-repeat scroll 0 0 #EAF2F6;
    float: left;
    height: 46px;
    margin-left: 320px;
    padding-left: 70px;
    width: 222px;
}
.personal_tbl th {
    color: #1F557B;
    font-size: 14px;
    padding: 8px;
}
.personal_tbl td {
    color: #393939;
    font-size: 13px;
    padding: 7px;
}
.text-field3 {
    background: none repeat scroll 0 0 #F6F5F5;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 1px #CCCCCC inset;
    font-size: 13px;
    margin: 0;
    padding: 2px 5px;
}

.button {
	width: 205px;
	height: 40px;
	background: url("../images/buttonbg1.png");
    /*background: none repeat scroll 0 0 #ffc342;*/
    border: 1px solid #ccc;
    border-radius: 20px;
    box-shadow: 0 1px 1px #ccc inset;
    font-size: 13px;
    margin: 0;
	text-align:center;
}
.mobile-center2 table {
	margin-left:auto; 
    margin-right:auto;
}
.button:hover {
    background: url("../images/buttonbg2.png");
	cursor:pointer;
}

.logo {
    float: left;
    height: 63px;
    margin-bottom: 30px;
    width: 343px;
}
.menu-bar {
    background: url("../images/menu-packground.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 50px;
    padding-left: 15px;
    padding-top: 13px;
    width: 479px;
}
.menu-nav li {
    float: left;
}
.menu-nav li a {
    color: #3E680F;
    display: block;
    font-family: "Myriad Pro";
    font-size: 20px;
    margin: 0 10px;
    text-decoration: none;
    text-shadow: 0 2px 1px #FFFFFF;
}
.menu-nav li a:hover {
    color: #FF6600;
    font-family: "Myriad Pro";
    font-size: 20px;
    margin: 0 10px;
    text-shadow: 0 2px 1px #FFFFFF;
}
.header-left {
    float: left;
    height: auto;
    margin-left: 19px;
    width: 494px;
}
.mobile-img {
    background: url("../images/mobile-half-1.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 150px;
    width: 407px;
}
.header-right {
    background: url("../images/mobile-half-1.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 148px;
    margin-top: 8px;
    width: 407px;
}
#body-container {
    height: auto;
    width: 100%;
}
.body-inner {
    height: 486px;
    margin: 0 auto;
    width: 940px;
}
.body-inner2 {
    height: 586px;
    margin: 0 auto;
    width: 940px;
}
.body-img {
    background: url("../images/body-bg2.png") no-repeat scroll 0 0 #FFFFFF;
    margin: 72px auto 0;
    min-height: 470px;
    width: 900px;
}
.body-img2 {
    background: url("../images/body-bg3.png") no-repeat scroll 0 0 #FFFFFF;
    margin: 72px auto 0;
    min-height: 527px;
    width: 900px;
}
.text-background {
    background: url("../images/text-back2.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 390px;
    margin: 5px 10px 0 23px;
    width: 287px;
}
.text-background2 {
	float: left;
	height: 390px;
	margin: 5px 10px 0 23px;
	width: 247px;
}
.text-background2 img {
	margin-left: 50px;
}
.emi-form {
    float: left;
    height: auto;
    margin-left: 40px;
    margin-top: 30px;
    position: relative;
    width: 200px;
}
.check-emi td {
    font-size: 18px;
    padding: 7px;
}
.text-field {
    background: none repeat scroll 0 0 #F6F5F5;
    border: 1px solid #515151;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 1px 1px #CCCCCC inset;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    height: 30px;
    margin-left: -4px;
    padding: 2px 5px;
    width: 200px;
}
.text-field-1 {
    background: none repeat scroll 0 0 #F6F5F5;
    border: 1px solid #515151;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 1px 1px #CCCCCC inset;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    height: 24px;
    margin: 0;
    padding: 2px 5px;
    width: 185px;
}
.text-color {
    color: #005B7F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    text-decoration: underline;
}
.submit {
    float: left;
    height: 47px;
    margin-top: 20px;
    width: 138px;
}
.mobile-center {
    float: left;
	text-align:center;
    height: auto;
    margin-right: 15px;
    width: 300px;
}
.mobile-center2 {
	float: left;
	text-align:center;
	height: auto;
	margin-right: 15px;
	width: 550px;
	margin-left: 15px;
}
.mobile-center2 p {
	color: #ffffff;
	font-family: "Myriad Pro";
	margin-top:10px;
	font-size: 18px;
}
.mobile-center img {
	margin:0px auto;
}


.mobile {
    float: left;
    height: 219px;
    margin-left: 35px;
    margin-top: 10px;
    width: 232px;
}
.safe {
    float: left;
    height: auto;
    margin-top: 10px;
    width: 300px;
}
.order-now {
    float: left;
    height: 47px;
    margin-left: 50px;
    margin-top: 10px;
    width: 138px;
}
.mobile-right {
    float: left;
    height: auto;
    width: 235px;
}
.read-more {
    float: left;
    height: 47px;
    margin-left: 50px;
    margin-top: 30px;
    width: 138px;
}
.unlock {
    background-color: #FFFFFF;
    float: left;
    height: auto;
    margin-top: 10px;
    width: 900px;
}
.article-left {
    float: left;
    height: auto;
	padding-right:5px;
    margin-bottom: 20px;
    margin-left: 20px;
    width: 625px;
}
.article-right {
    float: left;
    height: auto;
    margin-bottom: 20px;
    margin-right: 20px;
    width: 230px;
}
.unlock-left {
    float: left;
    height: auto;
    margin-left: 20px;
    width: 230px;
}
.unlock-center {
    float: left;
    height: auto;
    margin: 0 20px;
    width: 360px;
}
.mobile-video {
    float: left;
    height: 260px;
    margin-top: 25px;
    width: 254px;
}
.unlock-right {
    float: left;
    height: auto;
    margin-right: 20px;
    width: 230px;
}
.mobile-unlock {
    float: left;
    height: 196px;
    width: 940px;
}
.body-bottom {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    height: 1000px;
    margin: 0 auto;
    padding-top: 20px;
    width: 900px;
}
.body-bottom-left {
    float: left;
    height: auto;
    margin-left: 20px;
    width: 230px;
}
.body-bottom-center {
    float: right;
    height: auto;
    margin: 0 20px;
    width: 360px;
}
.body-bottom-right {
    float: right;
    height: auto;
    margin-left: 15px;
    margin-right: 20px;
    width: 215px;
}
.paypal {
    float: left;
    height: 149px;
    margin-left: 15px;
    width: 161px;
}
.contact-us {
    color: #006BA7;
    float: left;
    font-family: Myriad Pro;
    font-size: 45px;
    height: 228px;
    width: 225px;
}
.contact-us {
    float: left;
    height: 108px;
    margin-top: 20px;
    width: 210px;
}
.footer {
    float: left;
    height: 200px;
    width: 940px;
}
p {
    color: #333333;
    font-family: "Myriad Pro";
	margin-top:10px;
    font-size: 15px;
}
h1 {
    color: #FFFFFF;
    font-family: "Myriad Pro";
    font-size: 20px;
}
h2 {
    color: #010101;
	margin-top:10px;
    font-family: "Myriad Pro";
    font-size: 30px;
    font-weight: bold;
}
h3 {
    color: #FFFFFF;
    font-family: "Myriad Pro";
    font-size: 24px;
    line-height: 26px;
}
h4 {
	margin-top:20px;
	color: #FFFFFF;
    font-family: "Myriad Pro";
    font-size: 26px;
    line-height: 30px;
}

h5 {
	margin-top:7px;
	color: #010101;
    font-family: "Myriad Pro";
    font-size: 26px;
    line-height: 30px;
}
	
.clear {
    clear: both;
}
